RubyGems Navigation menu

libmemcached_store 0.6.2

An ActiveSupport cache store that uses the C-based libmemcached client through Evan Weaver's Ruby/SWIG wrapper, memcached. libmemcached is fast, lightweight, and supports consistent hashing, non-blocking IO, and graceful server failover.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.10.0 - April 05, 2018 (9 KB)
  2. 0.9.0 - October 24, 2017 (9 KB)
  3. 0.8.3 - July 02, 2016 (9 KB)
  4. 0.8.2 - June 07, 2016 (9 KB)
  5. 0.8.1 - March 07, 2016 (9 KB)
  6. 0.6.2 - June 11, 2013 (14.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

memcached >= 0

Development Dependencies (5):

actionpack >= 3
mocha >= 0
rack >= 0
rake >= 0

Owners:

Authors:

  • Christopher Cocchi-Perrier, Ben Hutton, Jeffrey Hardy

SHA 256 checksum:

ecc2aa76be7f98f634d629d20b07d39ab4e898e62a94572a0a30d3d7e6de3ac8

Total downloads 50,077

For this version 4,557

Licenses:

N/A

Required Ruby Version: None

Links: